
Java Client - Story #6850

automate Java Client releases 

2015-02-11 20:33 - Rob Nahf

Status: New Start date: 2014-09-25

Priority: Normal Due date: 2014-09-25

Assignee: Rob Nahf % Done: 0%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

We would like the self-contained jars for the Java Client Libraries to be built and automatically deployed from jenkins to

releases.dataone.org.

Subtasks:

Task # 5313: enable remote deployment of product packages from Hudson / Jenkins New

History

#1 - 2015-02-11 20:34 - Rob Nahf

- Project changed from Infrastructure to Java Client

- Category changed from d1_libclient_java to d1_libclient_java

#2 - 2015-02-11 22:56 - Rob Nahf

- Subject changed from authomate Java Client releases  to automate Java Client releases 

#3 - 2018-01-17 19:42 - Dave Vieglais

- Sprint set to Infrastructure backlog
